.u-section-1 .u-sheet-1 {
  min-height: 169px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
}

.u-section-1 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}.u-section-2 .u-sheet-1 {
  min-height: 496px;
}

.u-section-2 .u-video-1 {
  width: 750px;
  height: 436px;
  margin: 52px auto 8px;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-2 .u-video-1 {
    width: 720px;
    height: 419px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-2 .u-video-1 {
    width: 540px;
    height: 314px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-2 .u-video-1 {
    width: 340px;
    height: 198px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 438px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1055px;
  margin: 17px 0 21px auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  width: 128px;
  height: 340px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 368px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 291px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 239px;
  }
} .u-section-4 {
  background-image: linear-gradient(#fef9e6, #eafdfc);
}

.u-section-4 .u-sheet-1 {
  min-height: 514px;
}

.u-section-4 .u-video-1 {
  width: 799px;
  height: 450px;
  margin: 23px 137px 0 204px;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
}

.u-section-4 .u-text-1 {
  margin: 30px 137px 0 204px;
}

.u-section-4 .u-text-2 {
  margin-left: 204px;
  margin-right: 137px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-video-1 {
    height: 449px;
    margin-right: 37px;
    margin-left: 104px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 37px;
    margin-left: 104px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 104px;
    margin-right: 37px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-4 .u-video-1 {
    width: 720px;
    height: 405px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-4 .u-video-1 {
    width: 540px;
    height: 304px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 256px;
  }

  .u-section-4 .u-video-1 {
    width: 340px;
    height: 191px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 420px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1038px;
  margin: 10px 0 10px auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  width: 285px;
  height: 318px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-5 .u-image-1 {
    margin-left: 98px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 253px;
  }

  .u-section-5 .u-image-1 {
    margin-left: 15px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 239px;
  }
}